Bug 460308 - perl bless/overload performance problem
Summary: perl bless/overload performance problem
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: perl
Version: 5.2
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Marcela Mašláňová
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks: 379791
TreeView+ depends on / blocked
 
Reported: 2008-08-27 14:17 UTC by RHEL Product and Program Management
Modified: 2009-07-20 10:03 UTC (History)
31 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-17 15:51:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0876 normal SHIPPED_LIVE perl bug fix update 2008-09-17 15:51:20 UTC

Description RHEL Product and Program Management 2008-08-27 14:17:08 UTC
This bug has been copied from bug #379791 and has been proposed
to be backported to 5.2 z-stream (EUS).

Comment 9 errata-xmlrpc 2008-09-17 15:51:27 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0876.html


Note You need to log in before you can comment on or make changes to this bug.